/* light grey #F1F1F1 */

.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold;}

.paging {width:100%; background: none; float: left; clear: both; width: 735px; height: 25px; color: #000; padding: 0 10px 0 0; text-align: right; line-height: 25px;}
.paging a{color: #000;}

/* /////////// DETAIL VIEW /////////// */

.template_container {width:765px; min-height: 550px; margin-left: 23px; position: relative;}
.template_container a {color: black; text-decoration: underline;}
.template_container a:hover {text-decoration: none;}
.template_container h1 { margin: 0 0 20px 0; padding: 0; font-size: 20px;}
.vehicle_template_container h1 {font-size: 25px;}
.template_container h2 { margin: 0; padding: 0; font-size: 15px; font-weight: bold;}
.template_container h3 { margin: 0 0 10px 0; padding: 0; font-size: 12px;}
.template_container p {}
.template_container .left_column {width:240px; border-radius: 0px 5px 5px 0px; 
-moz-border-radius: 0px 5px 5px 0px; 
-webkit-border-radius: 0px 5px 5px 0px;}
.template_container .left_column .slideshow {width:220px; height: 220px; background: white; margin: 10px 0 10px 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.template_container .left_column .slideshow #coin-slider {margin: 10px 0 0 10px;}
.vehicle_template_container .gallery {margin: 0 0 10px 10px; width: 228px;}
.vehicle_template_container .gallery ul {list-style-type: none; margin: 0; padding: 0;}
.vehicle_template_container .gallery ul li img {border: 1px solid white;}
.vehicle_template_container .gallery ul li {float: left;margin: 0 6px 0 0; padding: 0;}
.template_container .left_column ul.side_menu {list-style: none; margin: 0 0 10px 0; padding: 0; width: 240px;}
.template_container .left_column ul.side_menu li {margin: 0 0 5px 0; padding: 0; height: 40px; width: 240px; text-align: center; line-height: 40px;background: url('../img/menu_bg.png') no-repeat; font-weight: bold;}
.template_container .left_column ul.side_menu li a {text-decoration: none; display: block;}
.template_container .left_column ul.side_menu li.ui-tabs-selected {background: none;}

.template_container .left_column form .submit {margin:0 0 0 10px;}


.template_container .left_column img.enquire_btn {margin: 0 0 10px 10px;}
.template_container .right_column {width:500px;}
.template_container .right_column .right_column_margin {margin: 0 20px 20px 20px;}
.template_container .right_column .right_column_margin .product_options {width:460px; background: #F1F1F1; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 0 20px 0;}
.template_container .right_column .right_column_margin .product_options .product_options_margin {padding : 10px;}
.template_container .right_column .right_column_margin .price {color: #008E00; font-weight: bold; font-size: 25px; margin-bottom: 15px;}
.template_container #tab_container .price {color: #008E00; font-weight: bold; font-size: 25px; margin-bottom: 15px;}
.template_container .right_column .right_column_margin img {float:left; margin: 0 20px 20px 0;}
.template_container .right_column .right_column_margin .content {width:460px; overflow: hidden; margin: 0 0 20px 0;}
.template_container .right_column .right_column_margin .ui-tabs-hide { position: absolute; left: -10000px;}

.vehicle_template_container .right_column .right_column_margin .price {text-align: right;}
.vehicle_template_container .right_column .right_column_margin .price p {font-size: 35px;}
.vehicle_template_container #tab_container .price p {font-size: 35px; margin:0;}
.vehicle_template_container .right_column .right_column_margin img {float:left; margin: 0;}

/* /////////// LIST VIEW /////////// */

.list_view_item { height: 190px; width: 371px; font-family: Helvetica,Arial,sans-serif; border: 1px solid #abd4ea;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; margin: 6px 0 0 6px;}
.vehicle_list_view_item {height: 300px;}
.list_view_item a {color: black;}
.list_view_item .list_info {height:250px; overflow:hidden;}
.list_view_item h2 { margin: 10px 10px 0 10px; padding: 0; font-size: 20px;font-weight: normal;}
.vehicle_list_view_item h2 {font-weight: bold;}
.list_view_item p { margin: 0 0 5px 0; padding: 0; font-size: 12px; line-height: normal;}
.list_view_item .heading { height: 40px;}
.list_view_item .image_box {height: 150px; width: 205px; margin: 0 21px 0 0;}
.list_view_item .image_box img {margin: 0 0 0 10px;}
.vehicle_list_view_item .image_box img {border: black 1px solid;}
.vehicle_list_view_item .gen_info {width:350px; margin: 0 10px 10px 10px;}
.list_view_item .content {margin: 0; width:90px; height:99px; overflow: hidden;}
.vehicle_list_view_item .content {margin: 5px 0 0 10px; height:auto;}
.list_view_item .price {color: #008E00; font-weight: bold; font-size: 18px; }
.vehicle_list_view_item .image_box {height: auto; width: 285px; margin: 0;}
.vehicle_list_view_item .price {font-size: 30px;margin: 5px 5px 15px 10px;}
.vehicle_list_view_item .price p {margin: 10px 10px 0 0px; font-size: 30px;}
.list_view_item img.details_btn {margin:0;}
.vehicle_list_view_item img.details_btn {margin-top: 20px;}
.vehicle_list_view_item .bottom {width:100%;}
.vehicle_list_view_item .buyback {margin:10px 10px 0 0;}
.btn_add_to_cart {
	background-image: url('../../../product/img/btn_bg_list_view.png'); 
	width:145px;
	height:29px;
	color: white;
	border: none;
}
.list_view_item .submit{
	clear:both;
}
.hidden{
	 display:none;
}

#left_column_top_wrapper{
	background: #F1F1F1;
}

.under_offer{
	background: blue;	
}

.textmiddle {
    vertical-align: middle;
}

.get_cin{
	display:block;
	width: 70px;
	height: 92px; 
	text-indent: -99999px;
	background: url('../../../product/img/cin_bg.png'); 
}

.get_cin:hover{
	background-position:0 -92px;
}

#general_car_info{
	width: 460px;	
}

#tabs .tab{
	margin: 10px 0;	
}

#buyback_detail{
	cursor: pointer;	
	padding: 5px;
}

.ui-tabs-hide {
    display: none;
}

#tab_container{
	padding:10px;
	width: 480px;
	position: absolute;	
	top: 0;
	left:240px;

}

#tab_placeholder{
	margin: 10px 0;	
}

#tab_container #vehicle_status{
	width:100%;	
}


.mech_waranty_wrapper{
	padding: 10px 0;
}
.mech_waranty{
	display:block;
	width: 70px;
	height: 92px; 
	text-indent: -99999px;
	background: url('../../../product/img/12_month_mechanical_warranty.png'); 
}